<?xml version="1.0" encoding="UTF-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace"/>
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0"/>
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string"/>
              <xsd:attribute name="type" type="xsd:string"/>
              <xsd:attribute name="mimetype" type="xsd:string"/>
              <xsd:attribute ref="xml:space"/>
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string"/>
              <xsd:attribute name="name" type="xsd:string"/>
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1"/>
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2"/>
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1"/>
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3"/>
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4"/>
              <xsd:attribute ref="xml:space"/>
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1"/>
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required"/>
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Add" xml:space="preserve">
    <value>Hinzufügen</value>
  </data>
  <data name="AddOnStartedFromDebuggingEnvironmentTimerIsDisabled" xml:space="preserve">
    <value>Add-On wurde durch Debuggingenvironment gestartet. Timer ist ausgeschaltet.</value>
  </data>
  <data name="AddOnVersionDatabaseVersion" xml:space="preserve">
    <value>{addonLoneName:s} Add-On Version {addonVersion:s}\nDatenbankversion {dbVersion:s}\nÜbersetzt für {sboCompileVersion:s}</value>
  </data>
  <data name="AddRow" xml:space="preserve">
    <value>Zeile hinzufügen</value>
  </data>
  <data name="AllCategories" xml:space="preserve">
    <value>Alle Kategorien</value>
  </data>
  <data name="Allocated" xml:space="preserve">
    <value>Zugeordnet</value>
  </data>
  <data name="Allocation" xml:space="preserve">
    <value>Zuordnung</value>
  </data>
  <data name="AlteringColumnTypes" xml:space="preserve">
    <value>Spaltentypen verändern...</value>
  </data>
  <data name="AnotherUserModifiedTable" xml:space="preserve">
    <value>Tabelle wurde durch einen anderen Benutzer modifiziert: </value>
  </data>
  <data name="April" xml:space="preserve">
    <value>April</value>
  </data>
  <data name="AreYouSureYouWantToClearLog" xml:space="preserve">
    <value>Wollen Sie das Audit log wirklich löschen?\n(Letzte {Days:i} Tagen werden behalten.)</value>
  </data>
  <data name="AuditLogViewer" xml:space="preserve">
    <value>Audit Log Betrachter</value>
  </data>
  <data name="Augustus" xml:space="preserve">
    <value>August</value>
  </data>
  <data name="AutomaticAuditLogPurgingHasBeenStarted" xml:space="preserve">
    <value>Audit Log wird automatisch gelöscht...</value>
  </data>
  <data name="AutoReinstallForeignKeys" xml:space="preserve">
    <value>Fehlende Foreign Keys automatisch neuinstallieren</value>
  </data>
  <data name="Available" xml:space="preserve">
    <value>Verfügbar</value>
  </data>
  <data name="BackupCompanyDatabaseToRunAddOnDatabaseSetupRunningOfAddOnHasStopped" xml:space="preserve">
    <value>Bitte erstellen Sie ein DB-Backup bevor {addonName} Datenbank Setup gestartet wird, {addonName} beendet sich.</value>
  </data>
  <data name="BadHardwareKeyNeeded" xml:space="preserve">
    <value>Falsche Systemnummer {0} benötigt: {1}</value>
  </data>
  <data name="BasedOnFilename" xml:space="preserve">
    <value>Basiert auf Dateiname</value>
  </data>
  <data name="BasedOnLayoutName" xml:space="preserve">
    <value>Basiert auf Layoutname</value>
  </data>
  <data name="BitmapFilenameOfTheCompanyLogo" xml:space="preserve">
    <value>Dateiname der Firmenlogo Bitmap</value>
  </data>
  <data name="BxDragAndRelate" xml:space="preserve">
    <value>Produmex Drag and Relate</value>
  </data>
  <data name="BXLicenseAdministration" xml:space="preserve">
    <value>Produmex Lizenzverwaltung</value>
  </data>
  <data name="BxSupportBusinessPartner" xml:space="preserve">
    <value>Geschäftspartner für Produmex Support</value>
  </data>
  <data name="Calendar" xml:space="preserve">
    <value>Kalender</value>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Abbrechen</value>
  </data>
  <data name="CannotAddFieldToUserTable" xml:space="preserve">
    <value>Hinzufügen vom Feld {0} zu Benutzerdefinierte Tabelle {1} nicht möglich</value>
  </data>
  <data name="CannotFindItemOnForm" xml:space="preserve">
    <value>Objekt auf Formular kann nicht gefunden werden: {itemUID}</value>
  </data>
  <data name="CannotFindParentFormForUDFFormError" xml:space="preserve">
    <value>Parentformular für UDF Form kann nicht gefunden werden, Formtyp={FormType}, UID={FormUID}. Lösungsvorschlag ist diese oder alle andere Formulars bevor Weitergehen zu schließen.</value>
  </data>
  <data name="CannotLoadResource" xml:space="preserve">
    <value>Laden von Ressource {0} nicht möglich </value>
  </data>
  <data name="CannotSetFieldValue" xml:space="preserve">
    <value>Feld {FieldName} kann nicht auf '{Value}' umgestellt werden, {Reason}</value>
  </data>
  <data name="CannotSetFieldValueInUDF" xml:space="preserve">
    <value>UDF Formularfeld {FieldName} kann nicht auf '{Value}' umgestellt werden, {Reason}</value>
  </data>
  <data name="CannotWriteAuditDataToFile" xml:space="preserve">
    <value>Auditdaten können nicht in Datei {Filename} geschrieben werden: {Reason}</value>
  </data>
  <data name="Category" xml:space="preserve">
    <value>Kategorie</value>
  </data>
  <data name="CFG_ADONETSQLPassword" xml:space="preserve">
    <value>ADO.NET SQL Passwort</value>
  </data>
  <data name="CFG_ADONETSQLUsername" xml:space="preserve">
    <value>ADO.NET SQL Benutzername</value>
  </data>
  <data name="CFG_AdvancedProgressBar" xml:space="preserve">
    <value>Erweiterte Fortschrittsanzeige</value>
  </data>
  <data name="CFG_AutoAuditLogPurgeCycleInDays" xml:space="preserve">
    <value>Audit Log in so vielen Tagen löschen</value>
  </data>
  <data name="CFG_AutoReinstallForeignKeys" xml:space="preserve">
    <value>Foreign Keys automatisch neu-installieren</value>
  </data>
  <data name="CFG_BxBackOfficeServerURL" xml:space="preserve">
    <value>BXBackOffice Server URL</value>
  </data>
  <data name="CFG_BxSupportBusinessPartner" xml:space="preserve">
    <value>Geschäftspartner für Produmex Support</value>
  </data>
  <data name="CFG_ChartDataXMLFolder" xml:space="preserve">
    <value>XML Diagramm Verzeichnis</value>
  </data>
  <data name="CFG_CompanyLogo" xml:space="preserve">
    <value>Firmenlogo</value>
  </data>
  <data name="CFG_DisplayTimeUoM" xml:space="preserve">
    <value>Standard Zeiteinheit</value>
  </data>
  <data name="CFG_General" xml:space="preserve">
    <value>Allgemein</value>
  </data>
  <data name="CFG_SQL" xml:space="preserve">
    <value>SQL</value>
  </data>
  <data name="CFG_Logs" xml:space="preserve">
    <value>Protokoll</value>
  </data>
  <data name="CFG_Reports" xml:space="preserve">
    <value>Berichte</value>
  </data>
  <data name="CFG_KeepAuditLogsInDays" xml:space="preserve">
    <value>Audit Logs solange behalten (Tagen)</value>
  </data>
  <data name="CFG_LastAddOnStartedDate" xml:space="preserve">
    <value>Add-On zuletzt gestartet am</value>
  </data>
  <data name="CFG_LastAddOnStartedName" xml:space="preserve">
    <value>Name des zuletzt gestarteten Add-Ons</value>
  </data>
  <data name="CFG_LastAddOnStartedTime" xml:space="preserve">
    <value>Add-On zuletzt gestartet um</value>
  </data>
  <data name="CFG_LastAuditLogPurgeDate" xml:space="preserve">
    <value>Audit Log zuletzt gelöscht</value>
  </data>
  <data name="CFG_LastSyncLogPurgeDate" xml:space="preserve">
    <value>Sync Log zuletzt gelöscht am</value>
  </data>
  <data name="CFG_LoggingLevel" xml:space="preserve">
    <value>Logging Stufe</value>
  </data>
  <data name="CFG_LogResourceStrings" xml:space="preserve">
    <value>Ressourcestrings loggen</value>
  </data>
  <data name="CFG_MessageBoardUse" xml:space="preserve">
    <value>Message Board benutzen</value>
  </data>
  <data name="CFG_ReportLayoutFolder" xml:space="preserve">
    <value>Bericht Layout-Verzeichnis</value>
  </data>
  <data name="CFG_ReportOutputFolder" xml:space="preserve">
    <value>Ausgabeordner für Berichte</value>
  </data>
  <data name="CFG_ReportPaperOrientation" xml:space="preserve">
    <value>Papierausrichtung</value>
  </data>
  <data name="CFG_ReportPrinterName" xml:space="preserve">
    <value>Druckername</value>
  </data>
  <data name="CFG_ReportPrintPaperSize" xml:space="preserve">
    <value>Papiergröße</value>
  </data>
  <data name="CFG_ReportPrintPreview" xml:space="preserve">
    <value>Druckvorschau</value>
  </data>
  <data name="CFG_ReportPrintPreviewWatermark" xml:space="preserve">
    <value>Vorschau mit Wasserzeichen</value>
  </data>
  <data name="CFG_SQLTimeOutInSeconds" xml:space="preserve">
    <value>SQL Zeitüberschreitung (Sek)</value>
  </data>
  <data name="CFG_TxSyncServer" xml:space="preserve">
    <value>TxSyncServer URL</value>
  </data>
  <data name="CFG_TraceLanguage" xml:space="preserve">
    <value>Trace nicht übersetzen</value>
  </data>
  <data name="CFG_TxDatabaseCompatibleVersion" xml:space="preserve">
    <value>Tx Datenbank kompatibel mit Version</value>
  </data>
  <data name="CFG_TxDatabaseVersion" xml:space="preserve">
    <value>Version der Tx Datenbank</value>
  </data>
  <data name="ChangeDebugMode" xml:space="preserve">
    <value>Debug Mode ein-/ausschalten</value>
  </data>
  <data name="ChangesWillCauseTheDataToBeDeleted" xml:space="preserve">
    <value>Daten werden durch Änderung gelöscht. Weiter?</value>
  </data>
  <data name="ChangingDescriptionsOfUserTablesUserDataFieldsValidValues" xml:space="preserve">
    <value>Beschreibungen der benutzerdefinierten Tabellen, der benutzerdefinierten Felder und der gültigen Werten verändern...</value>
  </data>
  <data name="ChartDataXMLFolder" xml:space="preserve">
    <value>XML Verzeichnis für Flash Diagramm XML und HTML Dateien</value>
  </data>
  <data name="Choose" xml:space="preserve">
    <value>Wählen</value>
  </data>
  <data name="ChooseAFile" xml:space="preserve">
    <value>Dateiauswahl</value>
  </data>
  <data name="Clear" xml:space="preserve">
    <value>Löschen</value>
  </data>
  <data name="ClearAuditLog" xml:space="preserve">
    <value>Audit Log löschen</value>
  </data>
  <data name="ClearFilters" xml:space="preserve">
    <value>Filter ausschalten</value>
  </data>
  <data name="ClearingLog" xml:space="preserve">
    <value>Log wird gelöscht</value>
  </data>
  <data name="ClearLog" xml:space="preserve">
    <value>Log löschen</value>
  </data>
  <data name="Close" xml:space="preserve">
    <value>Abschließen</value>
  </data>
  <data name="CodeCannotBeLongerThan8Characters" xml:space="preserve">
    <value>Code kann nicht länger als 8 Zeichen sein</value>
  </data>
  <data name="Column" xml:space="preserve">
    <value>Spalte</value>
  </data>
  <data name="Components" xml:space="preserve">
    <value>Komponenten</value>
  </data>
  <data name="ComponentsMissing" xml:space="preserve">
    <value>Die folgenden Komponenten fehlen: {components} Add-On wird beendet</value>
  </data>
  <data name="CopyToClipboard" xml:space="preserve">
    <value>Nach Zwischenablage kopieren</value>
  </data>
  <data name="CouldNotConnectToDatabaseMaybeGivenUsernameOrPasswordIsInvalid" xml:space="preserve">
    <value>Keine Verbindung konnte zur Datenbank erstellt werden.\n Vielleicht ist der angegebene Benutzername oder das Passwort ungültig.</value>
  </data>
  <data name="CouldNotDecodeConfigurationEntry" xml:space="preserve">
    <value>{configKeyDescription} ({configKey}) Konfigurationseintrag konnte nicht dekodiert werden</value>
  </data>
  <data name="CreatingForm" xml:space="preserve">
    <value>Fenster wird erstellt...</value>
  </data>
  <data name="CreatingReport" xml:space="preserve">
    <value>Bericht wird generiert</value>
  </data>
  <data name="CreatingUpgradingDatabase" xml:space="preserve">
    <value>Datenbank wird generiert oder erweitert</value>
  </data>
  <data name="CSVFileExtension" xml:space="preserve">
    <value>Comma-separated values (*.csv)|*.csv</value>
  </data>
  <data name="CSVFileFormattedIncorrectly" xml:space="preserve">
    <value>CSV-datei ist nicht richtig formatiert.</value>
  </data>
  <data name="DatabasebackupCheckingDisabledInDebugMode" xml:space="preserve">
    <value>DB-Backup Prüfung nicht möglich im Debug Modus</value>
  </data>
  <data name="DatabaseIsTooOldRequiresUpgradeForAddOnWantToSetupDatabaseNow" xml:space="preserve">
    <value>Diese Datenbank ist zu alt, ein Upgrade ist nötig für Add-On {addonName}. Wollen Sie jetzt das DB-Setup durchführen?</value>
  </data>
  <data name="DatabaseRequiresNewAddOn" xml:space="preserve">
    <value>Diese Datenbank benötigt ein neues Add-On!\n(Datenbank Version={0}, benötigt={1})</value>
  </data>
  <data name="DatabaseRequiresSetupForAddOnWantToSetupDatabaseNow" xml:space="preserve">
    <value>Diese DB benötigt ein Setup für {addonName}\n Wollen Sie das Setup jetzt durchführen?</value>
  </data>
  <data name="DatabaseStructureForAddOnHasBeenCreatedUpgradedRestartSBO" xml:space="preserve">
    <value>Datenbankstruktur für das {addonName} wurde erstellt. Das Add-On wird beendet. Bitte SBO neu starten um die Änderungen anzuwenden.</value>
  </data>
  <data name="DatabaseStructureVerifiedReadyForUse" xml:space="preserve">
    <value>Datenbankstruktur wurde geprüft und ist bereit.</value>
  </data>
  <data name="DataSourceAlias" xml:space="preserve">
    <value>Datenquelle Pseudonym</value>
  </data>
  <data name="DBConnectionSetup" xml:space="preserve">
    <value>DB Verbindung einstellen</value>
  </data>
  <data name="December" xml:space="preserve">
    <value>Dezember</value>
  </data>
  <data name="DefaultTimeUoMForDisplay" xml:space="preserve">
    <value>Standard Zeiteinheit für Anzeige (z.B. min)</value>
  </data>
  <data name="DefaultValueCannotBeNull" xml:space="preserve">
    <value>Standardwert kann nicht 0 sein</value>
  </data>
  <data name="DefaultXSuffix" xml:space="preserve">
    <value> (Standard)</value>
  </data>
  <data name="Delete" xml:space="preserve">
    <value>Löschen</value>
  </data>
  <data name="DeleteLicense" xml:space="preserve">
    <value>Lizenz löschen</value>
  </data>
  <data name="DeleteSelectedLicense" xml:space="preserve">
    <value>Wollen Sie die selektierte Lizenz wirklich löschen?</value>
  </data>
  <data name="Description" xml:space="preserve">
    <value>Bezeichnung</value>
  </data>
  <data name="DescriptionIsLongerThanCharactersWillBeTruncated" xml:space="preserve">
    <value>Beschreibung {desc:s} ist langer als {charCount:i} Zeichen deshalb sie wird gekürzt</value>
  </data>
  <data name="Details" xml:space="preserve">
    <value>Einzelheiten &gt;</value>
  </data>
  <data name="DisplayOriginal" xml:space="preserve">
    <value>Original anzeigen</value>
  </data>
  <data name="DLLNotContainType" xml:space="preserve">
    <value>Dateiname {filename} beinhaltet die Klasse {class1} oder eine Klasse von {class1} nicht</value>
  </data>
  <data name="DLLNotExists" xml:space="preserve">
    <value>Die angegebene dll Datei {filename} existiert nicht</value>
  </data>
  <data name="DoNotHaveRightToPerformDatabaseSetup" xml:space="preserve">
    <value>Sie haben keine Berechtigung für Database Setup</value>
  </data>
  <data name="DontHaveTheKeyToCheckThisLicenseSetMaybeDifferentAddOn" xml:space="preserve">
    <value>Es fehlt die Eingabe zur Überprüfung des Lizenzschlüssels, ist das vielleicht ein anderes Add-On?</value>
  </data>
  <data name="DoYouReallyWantToDeleteLayout" xml:space="preserve">
    <value>Wollen Sie das selektierte Layout wirklich löschen?</value>
  </data>
  <data name="DragRelateEventForDARIDWithDroppedElement" xml:space="preserve">
    <value>Drag and Relate Event für {0} mit {1}</value>
  </data>
  <data name="DuplicateIdInFormForObject" xml:space="preserve">
    <value>Doppelte ID {itemUID} in Form {formTypeID} für Objekt {bxObject:o}</value>
  </data>
  <data name="Edit" xml:space="preserve">
    <value>Bearbeiten</value>
  </data>
  <data name="EditLayout" xml:space="preserve">
    <value>Layout bearbeiten</value>
  </data>
  <data name="EditReportLayouts" xml:space="preserve">
    <value>Bericht-Layouts bearbeiten</value>
  </data>
  <data name="EncodingOnlyAllowedForStrings" xml:space="preserve">
    <value>Kodierung nur für Strings zulässig</value>
  </data>
  <data name="English" xml:space="preserve">
    <value>Englisch</value>
  </data>
  <data name="Error" xml:space="preserve">
    <value>Fehler</value>
  </data>
  <data name="ErrorDescription" xml:space="preserve">
    <value>Fehlerbeschreibung</value>
  </data>
  <data name="ErrorFormCaption" xml:space="preserve">
    <value>{AddonName} Fehler</value>
  </data>
  <data name="ErrorMessage" xml:space="preserve">
    <value>Fehlermeldung</value>
  </data>
  <data name="ExcelFileExtension" xml:space="preserve">
    <value>Microsoft Excel 97/2000/XP (*.xls;*.xlw)|*.xls;*.xlw</value>
  </data>
  <data name="ExpectedEditTextItemForIdButFound" xml:space="preserve">
    <value>Einen EditText Element wurde erwartet für: {itemUID} aber gefunden: {typeFound:o}</value>
  </data>
  <data name="ExpectedUserDefinedFieldAsParameter" xml:space="preserve">
    <value>Ein benutzerdefiniertes Feld wurde als Parameter erwartet!</value>
  </data>
  <data name="ExpirationDate" xml:space="preserve">
    <value>Ablaufdatum</value>
  </data>
  <data name="Export" xml:space="preserve">
    <value>Export</value>
  </data>
  <data name="ExportTranslationCustomizationTableToCSV" xml:space="preserve">
    <value>Benutzerdefinierte Übersetzungstabelle als CSV exportieren</value>
  </data>
  <data name="ExtendedByI1" xml:space="preserve">
    <value> (mit I1)</value>
  </data>
  <data name="February" xml:space="preserve">
    <value>Februar</value>
  </data>
  <data name="FileChooserDialogCannotBeInvokedFromDebugger" xml:space="preserve">
    <value>Dateiauswahldialog kann von Debugger nicht geöffnet werden, bitte das Add-On als Standalone laufen lassen um zu testen!</value>
  </data>
  <data name="Filename" xml:space="preserve">
    <value>Dateiname</value>
  </data>
  <data name="Find" xml:space="preserve">
    <value>Suchen</value>
  </data>
  <data name="ForeignKeysAreMissingFromDatabaseDoYouWantToReinstall" xml:space="preserve">
    <value>Foreign Keys sind nicht vorhanden.\nWollen Sie sie erneut installieren?</value>
  </data>
  <data name="FormLoadedIn" xml:space="preserve">
    <value>Formular wurde in {milliseconds:d} ms geladen</value>
  </data>
  <data name="FormMayHaveBeenClosedSetBubbleEventFalseToGetRidOfThisException" xml:space="preserve">
    <value>Formular wurde vielleicht geschlossen, setzen Sie bubbleEvent = false um diese Ausnahme zu umgehen: {exception:o}</value>
  </data>
  <data name="French" xml:space="preserve">
    <value>Französisch</value>
  </data>
  <data name="Friday" xml:space="preserve">
    <value>Freitag</value>
  </data>
  <data name="FridayShort" xml:space="preserve">
    <value>Fr</value>
  </data>
  <data name="FromDate" xml:space="preserve">
    <value>Von Datum</value>
  </data>
  <data name="FunctionOnlyAvailableForSuperUsers" xml:space="preserve">
    <value>Diese Funktionalität ist nur für Superuser verfügbar (z.B. Manager)</value>
  </data>
  <data name="Generate" xml:space="preserve">
    <value>Generieren</value>
  </data>
  <data name="German" xml:space="preserve">
    <value>Deutsch</value>
  </data>
  <data name="GraphicsFilesExtensions" xml:space="preserve">
    <value>Grafiken|*.jpg;*.bmp;*.gif;*.png;*.png;*.tif;*.pcx;*.tga;*.bif</value>
  </data>
  <data name="Hungarian" xml:space="preserve">
    <value>Ungarisch</value>
  </data>
  <data name="ImportLicenseFileDot" xml:space="preserve">
    <value>Lizenzdatei importieren...</value>
  </data>
  <data name="ImportTranslationCustomizationFromCSV" xml:space="preserve">
    <value>Benutzerdefinierte Übersetzungstabelle aus CSV importieren</value>
  </data>
  <data name="InstallingIndexes" xml:space="preserve">
    <value>Indexes werden installiert: {step:i} / {total:i}</value>
  </data>
  <data name="InstallingIndexesConstraintsAndForeignKeys" xml:space="preserve">
    <value>Indexen, Constraints und Foreign keys installieren...</value>
  </data>
  <data name="InvalidDayOfWeek" xml:space="preserve">
    <value>Ungültiger Wochentag: {dayOfWeek:s}</value>
  </data>
  <data name="InvalidLicenseSignatureMaybeCorruptedOrTampered" xml:space="preserve">
    <value>Ungültige Lizenzsignature, vielleicht beschädigt?</value>
  </data>
  <data name="InvalidMonthNumber" xml:space="preserve">
    <value>Ungültiger Monat: {number:i}</value>
  </data>
  <data name="InvalidTimeFormat" xml:space="preserve">
    <value>Ungültiges Zeitformat: {0}</value>
  </data>
  <data name="InvalidTimeValue" xml:space="preserve">
    <value>Ungültiger Zeitwert</value>
  </data>
  <data name="IssueHasBeenReportedToSupport" xml:space="preserve">
    <value>Fehler zu Support gemeldet.</value>
  </data>
  <data name="Item" xml:space="preserve">
    <value>Artikel</value>
  </data>
  <data name="January" xml:space="preserve">
    <value>Januar</value>
  </data>
  <data name="JokerLicenseHasTooFarExpiration" xml:space="preserve">
    <value>Jokerlizenz hat ein Ablaufdatum zu weit in der Zukunft ({ExpirationDateStr}, Limit: {Days:i} days)</value>
  </data>
  <data name="July" xml:space="preserve">
    <value>Juli</value>
  </data>
  <data name="June" xml:space="preserve">
    <value>Juni</value>
  </data>
  <data name="KeepLastDays" xml:space="preserve">
    <value>Letzte Tage behalten:</value>
  </data>
  <data name="KeyCannotBeEmpty" xml:space="preserve">
    <value>Schlüssel kann nicht leer sein</value>
  </data>
  <data name="Language" xml:space="preserve">
    <value>Sprache</value>
  </data>
  <data name="LayoutName" xml:space="preserve">
    <value>Layout Name</value>
  </data>
  <data name="LicenseAlreadyExistsOverwriteWith" xml:space="preserve">
    <value>Lizenz existiert bereits. Wollen Sie sie mit der importierten Lizenz überschreiben?</value>
  </data>
  <data name="LicenseExpired" xml:space="preserve">
    <value>Lizenz abgelaufen (Ablaufdatum: {0})</value>
  </data>
  <data name="LicenseIsBlacklistedAllLicensesEarlierAreInvalid" xml:space="preserve">
    <value>Lizenze ist auf schwarze Liste {LicFieldNamesAndValues}, StartDatum={StartDateStr:s}, alle Lizenzen früher als {DateString:s} sind ungültig.</value>
  </data>
  <data name="LicenseNotValid" xml:space="preserve">
    <value>Lizenz ist nicht gültig: {0}</value>
  </data>
  <data name="LicenseNotValidBadSignatureCorruptedLicense" xml:space="preserve">
    <value>Lizenz ist ungültig (falsche Signatur/beschädigte Lizenz/zu viele Benutzer)\r\n{MoreMessage}</value>
  </data>
  <data name="LicenseNotYetValid" xml:space="preserve">
    <value>Lizenz jetzt nicht gültig (gültig von: {0})</value>
  </data>
  <data name="LicenseSet" xml:space="preserve">
    <value>Lizenzpaket</value>
  </data>
  <data name="LicenseSetSupportsOnlyXUsersButYusersAreAllocated" xml:space="preserve">
    <value>Lizenzpaket {0} unterstützt nur {1} Benutzer, aber {2} Benutzer sind zugeordnet.</value>
  </data>
  <data name="LicenseSetSupportsOnlyXEmployeesButYAreAllocated" xml:space="preserve">
    <value>Lizenzpaket {0} unterstützt nur {1} Mitarbeiter, aber {2} Benutzer sind zugeordnet.</value>
  </data>
  <data name="LicenseSetSupportsOnlyXTerminalsButYAreAllocated" xml:space="preserve">
    <value>Lizenzpaket {0} unterstützt nur {1} Terminal, aber {2} Benutzer sind zugeordnet.</value>
  </data>
  <data name="LicenseText" xml:space="preserve">
    <value>Lizenztext</value>
  </data>
  <data name="LicenseType" xml:space="preserve">
    <value>Lizenztyp</value>
  </data>
  <data name="ListOf" xml:space="preserve">
    <value>Liste von {formTitle:s}</value>
  </data>
  <data name="Load" xml:space="preserve">
    <value>Laden</value>
  </data>
  <data name="LoadingDataDot" xml:space="preserve">
    <value>Daten laden...</value>
  </data>
  <data name="LoadingForm" xml:space="preserve">
    <value>Fenster wird geladen ...</value>
  </data>
  <data name="LoadingLicensingDataForUser" xml:space="preserve">
    <value>Lizenzdaten für Benutzer laden...</value>
  </data>
  <data name="LoadTemplate" xml:space="preserve">
    <value>Vorlage laden</value>
  </data>
  <data name="LogHasBeenCleared" xml:space="preserve">
    <value>Log wurde gelöscht</value>
  </data>
  <data name="MandatoryColumnDefaultValueMissing" xml:space="preserve">
    <value>Der Standardwert der obligatorischen Spalte fehlt ({table}.{column})</value>
  </data>
  <data name="March" xml:space="preserve">
    <value>März</value>
  </data>
  <data name="May" xml:space="preserve">
    <value>Mai</value>
  </data>
  <data name="MinutesShort" xml:space="preserve">
    <value>Min</value>
  </data>
  <data name="MNU_ConnectToBXRemoteSupport" xml:space="preserve">
    <value>Verbindung zu Bx Remote Support</value>
  </data>
  <data name="MNU_LanguageDictionary" xml:space="preserve">
    <value>BxDictionary Sprache</value>
  </data>
  <data name="MNU_ReloadLanguageTranslationFile" xml:space="preserve">
    <value>Sprachdatei neuladen</value>
  </data>
  <data name="MNU_TranslateUTUDFVVDescriptions" xml:space="preserve">
    <value>UT, UDF, VV Beschreibungen übersetzen</value>
  </data>
  <data name="Monday" xml:space="preserve">
    <value>Montag</value>
  </data>
  <data name="MondayShort" xml:space="preserve">
    <value>Mo</value>
  </data>
  <data name="MoreThanOneTranslationCustomizationLineFoundByFilter" xml:space="preserve">
    <value>Mehr als eine Übersetzungszeile gefunden bei Filter {filter:s}</value>
  </data>
  <data name="NameCannotBeLongerThan30Characters" xml:space="preserve">
    <value>Name kann nicht länger als 30 Zeichen sein</value>
  </data>
  <data name="New" xml:space="preserve">
    <value>Neu</value>
  </data>
  <data name="NewLayout" xml:space="preserve">
    <value>Neues Layout</value>
  </data>
  <data name="No" xml:space="preserve">
    <value>Nein</value>
  </data>
  <data name="NoActiveLicensesAssigned" xml:space="preserve">
    <value>Warnung: Es gibt keine Produmex Lizenzen zugeordnet! Bitte dringend Lizenzen importieren und zuordnen. Benutzen Sie hierzu die Produmex Lizenzverwaltung.</value>
  </data>
  <data name="NoContactCodeFoundForBusinessPartner" xml:space="preserve">
    <value>Kein Ansprechpartnercode für Geschäftspartner gefunden: {cardCode:s}</value>
  </data>
  <data name="NoDataInGridPleaseLoad" xml:space="preserve">
    <value>Keine Daten geladen, bitte erst Daten laden</value>
  </data>
  <data name="NoPDFViewerInstalled" xml:space="preserve">
    <value>Kein PDF Viewer installiert</value>
  </data>
  <data name="NoRecordsFoundForQuery" xml:space="preserve">
    <value>Kein Satz gefunden für Abfrage: {0}</value>
  </data>
  <data name="NoTagFoundIn" xml:space="preserve">
    <value>Kein Tag {tag} in {key} gefunden</value>
  </data>
  <data name="NotAllRecordsHaveBeenLoadedMaximumIsSetTo" xml:space="preserve">
    <value>Nicht alle Sätze wurden geladen. Maximum ist {0}</value>
  </data>
  <data name="November" xml:space="preserve">
    <value>November</value>
  </data>
  <data name="NullValuePassedForTheFrmArgumentToTheBxFormConstructor" xml:space="preserve">
    <value>Null Wert gegeben für frm Argument zum BxFormular Constructor</value>
  </data>
  <data name="NumberLeft" xml:space="preserve">
    <value>Verbleibende Menge</value>
  </data>
  <data name="October" xml:space="preserve">
    <value>Oktober</value>
  </data>
  <data name="Ok" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="PaneLevelShouldNotBeSetForThisObject" xml:space="preserve">
    <value>Pane level sollte für dieses Objekt nicht gesetzt werden</value>
  </data>
  <data name="Password" xml:space="preserve">
    <value>Passwort</value>
  </data>
  <data name="PasswordForSQLDatabase" xml:space="preserve">
    <value>Passwort für SQL Datenbank</value>
  </data>
  <data name="Perm_AuditLogViewer" xml:space="preserve">
    <value>Produmex Audit Log Anzeiger</value>
  </data>
  <data name="PictureFileDoesNotExist" xml:space="preserve">
    <value>{0} Bilddatei existiert nicht</value>
  </data>
  <data name="PleaseAddSomePublicPrivateKeysFirst" xml:space="preserve">
    <value>Bitte erst public/private Schlüssel hinzufügen!</value>
  </data>
  <data name="PleaseSelectALayout" xml:space="preserve">
    <value>Bitte zuerst ein Layout selektieren</value>
  </data>
  <data name="PleaseSelectALicenseSetFrom" xml:space="preserve">
    <value>Bitte erst ein Lizenzpaket von der Komponententabelle auswählen</value>
  </data>
  <data name="PreviewBeforePrint" xml:space="preserve">
    <value>Druckvorschau</value>
  </data>
  <data name="Print" xml:space="preserve">
    <value>Drucken</value>
  </data>
  <data name="ProblemWithServerServiceStartup" xml:space="preserve">
    <value>Problem mit Server-Service Startup {0}</value>
  </data>
  <data name="RecordHasAlreadyBeenDeletedFromTable" xml:space="preserve">
    <value>Satz wurde von Tabelle schon gelöscht:  </value>
  </data>
  <data name="RecordHasAlreadyBeenDeletedFromTableCannotArchive" xml:space="preserve">
    <value>Satz wurde von Tabelle schon gelöscht, kann nicht archiviert werden:</value>
  </data>
  <data name="Refresh" xml:space="preserve">
    <value>Aktualisieren</value>
  </data>
  <data name="RemoteSupportServiceFileNotAvailable" xml:space="preserve">
    <value>Die Produmex Remote Support Dienst-Datei ({remoteSupportFile}) ist nicht verfügbar.</value>
  </data>
  <data name="RemoteSupportServiceIsAlreadyRunning" xml:space="preserve">
    <value>Das Produmex Remote Support Dienst läuft bereits.</value>
  </data>
  <data name="RemoteSupportServiceStartedSuccessfully" xml:space="preserve">
    <value>Das Produmex Remote Support Service wurde erfolgreich gestartet.</value>
  </data>
  <data name="RemovingIndexesConstraintsForeignKeys" xml:space="preserve">
    <value>Indexes, Constraints und Foreign Keys löschen...</value>
  </data>
  <data name="Rename" xml:space="preserve">
    <value>Umbenennen</value>
  </data>
  <data name="Report" xml:space="preserve">
    <value>Bericht</value>
  </data>
  <data name="ReportFolder" xml:space="preserve">
    <value>Berichtverzeichnis</value>
  </data>
  <data name="ReportIssueToSupport" xml:space="preserve">
    <value>Problem an Support melden</value>
  </data>
  <data name="ReportLayout" xml:space="preserve">
    <value>Bericht Layout</value>
  </data>
  <data name="ReportLayoutFileDoesntExist" xml:space="preserve">
    <value>Bericht Layout {0} existiert nicht</value>
  </data>
  <data name="ReportLayoutFolder" xml:space="preserve">
    <value>Verzeichnis Bericht Layout (.RPT Dateien)</value>
  </data>
  <data name="ReportNameIsTooLongTruncated" xml:space="preserve">
    <value>Berichtname '{0}' ist zu lang, wird gekürzt. Berichtcode={1}</value>
  </data>
  <data name="ReportOutputFolder" xml:space="preserve">
    <value>Ausgabeordner für Berichte (für PDF Dateien)</value>
  </data>
  <data name="ReportPaperOrientation" xml:space="preserve">
    <value>Papierausrichtung, zB. Hochformat</value>
  </data>
  <data name="ReportPrinterName" xml:space="preserve">
    <value>Druckername, wenn leer, wird der Standarddrucker benutzt.</value>
  </data>
  <data name="ReportPrintPaperSize" xml:space="preserve">
    <value>Papiergröße, zB. A4</value>
  </data>
  <data name="ReportPrintPreview" xml:space="preserve">
    <value>Vorschau immer drucken/anzeigen bevor Bericht nach Drucker gesendet wird.</value>
  </data>
  <data name="ReportPrintPreviewWatermark" xml:space="preserve">
    <value>Vorschau mit Wasserzeichen</value>
  </data>
  <data name="ReportTypeNameIsTooLongTruncated" xml:space="preserve">
    <value>Bericht-Typname '{0}' ist zu lang, gekürzt. Bericht-Typcode={1}</value>
  </data>
  <data name="ResultHasBeenTruncatedBecauseItContainsMoreThanXRows" xml:space="preserve">
    <value>Das Ergebnis wurde verkürzt, denn es beinhaltet mehr als {rowCount:i} Zeilen.</value>
  </data>
  <data name="ResultHasBeenTruncatedBecauseItContainsMoreThanXRowsTryToUseMoreRestrictiveFilters" xml:space="preserve">
    <value>Das Ergebnis wurde verkürzt, denn es beinhaltet mehr als {rowCount:i} Zeilen. Bitte benutzen Sie restriktiver Filter.</value>
  </data>
  <data name="Row" xml:space="preserve">
    <value>Zeile</value>
  </data>
  <data name="Saturday" xml:space="preserve">
    <value>Samstag</value>
  </data>
  <data name="SaturdayShort" xml:space="preserve">
    <value>Sa</value>
  </data>
  <data name="SavingData" xml:space="preserve">
    <value>Daten speichern</value>
  </data>
  <data name="SBOApplicationNotConnected" xml:space="preserve">
    <value>SAP Business One nicht verbunden</value>
  </data>
  <data name="SBOCollapsedBxApplicationShutsDown" xml:space="preserve">
    <value>SAP Business One ist wahrscheinlich abgebrochen. Wollen Sie das Add-On schließen?</value>
  </data>
  <data name="Select" xml:space="preserve">
    <value>Auswählen</value>
  </data>
  <data name="SelectReportLayout" xml:space="preserve">
    <value>Berichtlayout selektieren</value>
  </data>
  <data name="September" xml:space="preserve">
    <value>September</value>
  </data>
  <data name="SetDefault" xml:space="preserve">
    <value>Als Standard einstellen</value>
  </data>
  <data name="ShowAdvancedWindowsFormsProgressBar" xml:space="preserve">
    <value>Erweiterte Fortschrittsanzeige anzeigen</value>
  </data>
  <data name="SomeLazyProgrammerForgotToCopyGeneratedTcDataSetDBFieldChecksumToTxVersionscsExiting" xml:space="preserve">
    <value>Ein fauler Entwickler hat vergessen, das generierte TxDataSet DBFieldChecksum nach TxVersions.cs zu kopieren. Programm wird beendet.</value>
  </data>
  <data name="SourceForm" xml:space="preserve">
    <value>Quellfenster</value>
  </data>
  <data name="SQLDBUsernameConfigOptionNotSet" xml:space="preserve">
    <value>SQL DB Benutzername Einstellungen sind nicht hinterlegt</value>
  </data>
  <data name="SQLFileNotFound" xml:space="preserve">
    <value>SQL Datei {0} nicht gefunden</value>
  </data>
  <data name="SRFFilesRemovedFrom" xml:space="preserve">
    <value>SRF Dateien von {Directory} entfernt</value>
  </data>
  <data name="SRFLoadDoneAfter" xml:space="preserve">
    <value>SRF geladen in {milliseconds:d} ms</value>
  </data>
  <data name="StartDate" xml:space="preserve">
    <value>Startdatum</value>
  </data>
  <data name="Status" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="StoredDatabaseUsernameAndPasswordAreIncorrectAddOnWillExit" xml:space="preserve">
    <value>Gesicherter DB Benutzername und Passwort sind nicht richtig. Add-On wird beendet.</value>
  </data>
  <data name="StoredDatabaseUsernameAndPasswordAreIncorrectPleaseReenterThem" xml:space="preserve">
    <value>Gesicherter DB Benutzername und Passwort sind nicht richtig. Bitte erneut angeben.</value>
  </data>
  <data name="Sunday" xml:space="preserve">
    <value>Sonntag</value>
  </data>
  <data name="SundayShort" xml:space="preserve">
    <value>So</value>
  </data>
  <data name="SupportingContactCodeIsNotSet" xml:space="preserve">
    <value>Produmex Support Ansprechpartner ist nicht angegeben.</value>
  </data>
  <data name="SuppressPolicyActiveDebug" xml:space="preserve">
    <value>Info Debug</value>
  </data>
  <data name="SystemData" xml:space="preserve">
    <value>Systemdaten</value>
  </data>
  <data name="Table" xml:space="preserve">
    <value>Tabelle</value>
  </data>
  <data name="TConstructInitComponent" xml:space="preserve">
    <value>TConstruct/InitComponent= {milliseconds:d} ms</value>
  </data>
  <data name="ThereAreMoreThanXResultRowsLoaded" xml:space="preserve">
    <value>Es gibt mehr als {NumRows:i} Ergebniszeilen, nur die erste {NumRows:i} werden geladen.</value>
  </data>
  <data name="ThisFieldIsNotUsedInThisForm" xml:space="preserve">
    <value>Dieses Feld wird nicht in diesem Formular benutzt.</value>
  </data>
  <data name="ThisIsABXInternalFieldYouAreNotAllowedToModifyIt" xml:space="preserve">
    <value>Das ist ein Produmex Feld. Sie können es nicht verändern.</value>
  </data>
  <data name="ThisOptionIsOnlyAvailableInOKMode" xml:space="preserve">
    <value>Dieser Befehl ist nur im OK-Modus verfügbar.</value>
  </data>
  <data name="Thursday" xml:space="preserve">
    <value>Donnerstag</value>
  </data>
  <data name="ThursdayShort" xml:space="preserve">
    <value>Do</value>
  </data>
  <data name="TimeFLoad3" xml:space="preserve">
    <value>TimeFLoad3= {milliseconds:d} ms</value>
  </data>
  <data name="TimeOnLoadPost" xml:space="preserve">
    <value>TimeOnLoadPre= {milliseconds:d} ms</value>
  </data>
  <data name="TimeOnLoadPre" xml:space="preserve">
    <value>TimeOnLoadPre= {milliseconds:d} ms</value>
  </data>
  <data name="TimeSBOFormUI1" xml:space="preserve">
    <value>TimeSBOFormUI1= {milliseconds:d} ms</value>
  </data>
  <data name="TimeSBOFormUI2" xml:space="preserve">
    <value>TimeSBOFormUI2= {milliseconds:d} ms</value>
  </data>
  <data name="TimeSBOFormUI3" xml:space="preserve">
    <value>TimeSBOFormUI3= {milliseconds:d} ms</value>
  </data>
  <data name="TimeSBOFormUI4" xml:space="preserve">
    <value>TimeSBOFormUI4= {milliseconds:d} ms</value>
  </data>
  <data name="TimeSBOFormUIDone" xml:space="preserve">
    <value>TimeSBOFormUIDone= {milliseconds:d} ms</value>
  </data>
  <data name="ToDate" xml:space="preserve">
    <value>Bis Datum</value>
  </data>
  <data name="Today" xml:space="preserve">
    <value>Heute</value>
  </data>
  <data name="Tokens" xml:space="preserve">
    <value>Tokens</value>
  </data>
  <data name="TotalNumber" xml:space="preserve">
    <value>Gesamtzahl</value>
  </data>
  <data name="TransactionEnded" xml:space="preserve">
    <value>Transaktion beendet</value>
  </data>
  <data name="TransactionStarted" xml:space="preserve">
    <value>Transaktion gestartet</value>
  </data>
  <data name="TranslationCustomization" xml:space="preserve">
    <value>Benutzerdefinierte Übersetzungstabelle</value>
  </data>
  <data name="TranslationCustomizationFor" xml:space="preserve">
    <value>Benutzerdefinierte Übersetzungstabelle für {AddonName}</value>
  </data>
  <data name="TranslationDebugModeSwitched" xml:space="preserve">
    <value>Übersetzung Debug Modus ist umgestellt: {0}.</value>
  </data>
  <data name="TranslationFilesReloaded" xml:space="preserve">
    <value>Übersetzungsdateinen neu geladen. Aktuelle Sprache ist {0}</value>
  </data>
  <data name="TranslationFinishedSuccessfullyRestartBxAddOnToApplyChanges" xml:space="preserve">
    <value>Übersetzung erfolgreich beendet.\n Bitte das {AddonShortName} Add-On neustarten um die Änderungen anzuwenden.</value>
  </data>
  <data name="Tuesday" xml:space="preserve">
    <value>Dienstag</value>
  </data>
  <data name="TuesdayShort" xml:space="preserve">
    <value>Di</value>
  </data>
  <data name="TxDBCompatibleVersionMaintainedByAddOnDBSetup" xml:space="preserve">
    <value>Niedrigste Tx DB-Version, mit der es kompatibel ist, wird von Add-On / DBSetup verwaltet</value>
  </data>
  <data name="TxDBVersionMaintainedByAddOnDBSetup" xml:space="preserve">
    <value>TX DB-Version, verwaltet durch Add-On / DBSetup</value>
  </data>
  <data name="TypeIDOfBxFormCannotBeLongerThan" xml:space="preserve">
    <value>Das TypeID eines Produmex Formulars kann nicht länger sein als {length:i}</value>
  </data>
  <data name="TypeIDOfBxFormCannotBeNull" xml:space="preserve">
    <value>Das Type ID eines Produmex Formulars kann nicht Null sein</value>
  </data>
  <data name="UDFFormNotOpenedForForm" xml:space="preserve">
    <value>UDF Formular nicht geöffnet für Formular {typeId}</value>
  </data>
  <data name="UDSTypeNotHandled" xml:space="preserve">
    <value>UDS Typ nicht behandelt: {dataType}</value>
  </data>
  <data name="UIEventHandlerSBOFormIsNullForEvent" xml:space="preserve">
    <value>UIEventHandler: SBOForm ist Null für Event {eventType:o}</value>
  </data>
  <data name="UnknownFieldType" xml:space="preserve">
    <value>Unbekannter Feldtyp: {0}</value>
  </data>
  <data name="Update" xml:space="preserve">
    <value>Aktualisieren</value>
  </data>
  <data name="URLOfBxBackOfficeServer" xml:space="preserve">
    <value>Die Webadresse von Produmex Backoffice Server</value>
  </data>
  <data name="UserDefinedFields" xml:space="preserve">
    <value>Benutzerdefinierte Felder</value>
  </data>
  <data name="UserHasCancelledDatabaseSetupRunningOfAddOnHasStopped" xml:space="preserve">
    <value>DB Setup durch Anwender angebrochen, dass Add-On {addonName} wurde gestoppt.</value>
  </data>
  <data name="UserMessage" xml:space="preserve">
    <value>Benutzermeldung</value>
  </data>
  <data name="Username" xml:space="preserve">
    <value>Benutzername</value>
  </data>
  <data name="UsernameForSQLDatabase" xml:space="preserve">
    <value>Benutzername für SQL Datenbank</value>
  </data>
  <data name="Users" xml:space="preserve">
    <value>Benutzer</value>
  </data>
  <data name="UsersAllocated" xml:space="preserve">
    <value>Zugeordnete Benutzer</value>
  </data>
  <data name="UsersAndExpiration" xml:space="preserve">
    <value>Benutzer und Verlauf</value>
  </data>
  <data name="Value" xml:space="preserve">
    <value>Wert</value>
  </data>
  <data name="WantToEnableBxRemoteSupport" xml:space="preserve">
    <value>Möchten Sie das Produmex Remote Support aktivieren?</value>
  </data>
  <data name="Wednesday" xml:space="preserve">
    <value>Mittwoch</value>
  </data>
  <data name="WednesdayShort" xml:space="preserve">
    <value>Mi</value>
  </data>
  <data name="WriteUntranslatedLanguageStringsToDebugOutput" xml:space="preserve">
    <value>Die nicht übersetzten Strings werden im Debug Mode ausgeschrieben</value>
  </data>
  <data name="WroteAuditDataToFile" xml:space="preserve">
    <value>Auditdaten in Datei {Filename} geschrieben</value>
  </data>
  <data name="WroteLicenseToFile" xml:space="preserve">
    <value>Lizenz wurde in Datei geschrieben: {0}_license.txt</value>
  </data>
  <data name="WrotePublicAndPrivateKeyTo" xml:space="preserve">
    <value>Der öffentlichen Schlüssel wurde in Datei: {PublicKeyFilename}\r\nprivaten Schlüssel in Datei: {PrivateKeyFilename} geschrieben</value>
  </data>
  <data name="Yes" xml:space="preserve">
    <value>Ja</value>
  </data>
  <data name="SynchronizationAdmin" xml:space="preserve">
    <value>Synchronisation Admin</value>
  </data>
  <data name="SyncNumOpen" xml:space="preserve">
    <value>Zu synchronisieren</value>
  </data>
  <data name="SyncNumError" xml:space="preserve">
    <value>Synchronisation Fehler</value>
  </data>
  <data name="SyncNumDone" xml:space="preserve">
    <value>Synchronisation erfolgreich</value>
  </data>
  <data name="LastSyncRun" xml:space="preserve">
    <value>Letzter Lauf</value>
  </data>
  <data name="MoreThanXNumberOfRowsInResult" xml:space="preserve">
    <value>Es gibt mehr als {Num:i} Ergebniszeilen, nur {Num:i} werden geladen.</value>
  </data>
  <data name="SynchronizationLog" xml:space="preserve">
    <value>Synchronisation Protokoll</value>
  </data>
  <data name="AutomaticSyncLogPurgingHasBeenStarted" xml:space="preserve">
    <value>Synchronisation Protokoll wird automatisch gelöscht...</value>
  </data>
  <data name="SyncNow" xml:space="preserve">
    <value>Sync.Jetzt</value>
  </data>
  <data name="CFG_LastAddOnStartedSeconds" xml:space="preserve">
    <value>Add-On zuletzt gestartet (Sek)</value>
  </data>
  <data name="CFG_GridRowCountDecrease" xml:space="preserve">
    <value>Anzahl Zeilen vermindern in Produmex Tabellen</value>
  </data>
  <data name="CFG_CloseStuckedAddOns" xml:space="preserve">
    <value>Aufgehängte Add-Ons schließen</value>
  </data>
  <data name="MNU_BxDataManagement" xml:space="preserve">
    <value>Produmex Datenverwaltung</value>
  </data>
  <data name="MNU_RemoveAllBXPTriggersAndConstraints" xml:space="preserve">
    <value>Alle BXP Triggers und Constraints löschen</value>
  </data>
  <data name="MNU_ReinstallAllBXPTriggersAndConstraints" xml:space="preserve">
    <value>Alle BXP Constraints neuinstallieren</value>
  </data>
  <data name="BXPTriggersAndConstraintsSuccessfullyRemoved" xml:space="preserve">
    <value>BXP Triggers und Constraints erfolgreich gelöscht.</value>
  </data>
  <data name="BXPTriggersAndConstraintsSuccessfullyReinstalledPleaseRestartSBO" xml:space="preserve">
    <value>BXP Constraints erfolgreich neuinstalliert. Bitte SBO neu starten um die Änderungen anzuwenden.</value>
  </data>
  <data name="DoYouWantToReinstallAllBXPTriggersAndConstraints" xml:space="preserve">
    <value>Möchten Sie alle Constraints neuinstallieren?</value>
  </data>
  <data name="DoYouWantToRemoveAllBXPTriggersAndConstraints" xml:space="preserve">
    <value>Möchten Sie alle Constraints löschen?</value>
  </data>
  <data name="MNU_BxLicenseAdministration" xml:space="preserve">
    <value>Produmex Lizenzverwaltung</value>
  </data>
  <data name="MNU_OpenApplicationDataFolder" xml:space="preserve">
    <value>Produmex Anwendung Datenverzeichnis öffnen</value>
  </data>
  <data name="RemoveOrReinstallAllBXPTriggersAndConstraints" xml:space="preserve">
    <value>Löschen/Neuinstallieren Constraints</value>
  </data>
  <data name="YouDontHavePermissionsForThisFunction" xml:space="preserve">
    <value>Sie haben keine Rechte für diese Funktion</value>
  </data>
  <data name="LicenceExpiredOn" xml:space="preserve">
    <value>Lizenz ({licence}) ist am {date} abgelaufen </value>
  </data>
  <data name="LicenceWillExpireOn" xml:space="preserve">
    <value>Lizenz ({licence}) wird am {date} ablaufen</value>
  </data>
  <data name="ForeignReferencesLastCheckDateShort" xml:space="preserve">
    <value>({addonName:s}) FK Ref.Prüfung Datum </value>
  </data>
  <data name="ForeignReferencesLastCheckTimeShort" xml:space="preserve">
    <value>({addonName:s}) FK Ref.Prüfung Zeit </value>
  </data>
  <data name="ForeignReferencesLastCheckDate" xml:space="preserve">
    <value>({addonName:s}) Foreign references letztes mal geprüft (Datum) </value>
  </data>
  <data name="ForeignReferencesLastCheckTime" xml:space="preserve">
    <value>({addonName:s}) Foreign references letztes mal geprüft (Zeit)</value>
  </data>
  <data name="CFG_SBODBVersion" xml:space="preserve">
    <value>SBO DB Version ({addonName:s})</value>
  </data>
  <data name="CFG_SBODBVersionDescription" xml:space="preserve">
    <value>SBO Database Version als Produmex Add-On last gestartet wurde</value>
  </data>
  <data name="ForeignReferenceInconsistenciesFoundPleaseFixThem" xml:space="preserve">
    <value>Foreign Reference Inkonsistenzen gefunden! Bitte korrigieren!</value>
  </data>
  <data name="CheckingForeignKeyReferences" xml:space="preserve">
    <value>Foreign Key Referenzen prüfen...</value>
  </data>
  <data name="RemoveIndices" xml:space="preserve">
    <value>Indexen löschen...</value>
  </data>
  <data name="PurgingAuditLog" xml:space="preserve">
    <value>Audit Log wird gelöscht ({step:i}/{total:i})</value>
  </data>
  <data name="CannotCheckLicenseNow" xml:space="preserve">
    <value>Jetzt kann nicht geprüft werden (Terminal Lizenz), Hardware-Schlüssel: {HardwareKey}</value>
  </data>
  <data name="Employees_" xml:space="preserve">
    <value>Mitarbeiter:</value>
  </data>
  <data name="Terminals_" xml:space="preserve">
    <value>Terminals:</value>
  </data>
  <data name="RPC_E_SERVERFAULT" xml:space="preserve">
    <value>Verbindung zum Server wurde temporär verloren, bitte erneut probieren oder SAP neustarten</value>
  </data>
  <data name="Employees" xml:space="preserve">
    <value>Mitarbeiter</value>
  </data>
  <data name="Terminals" xml:space="preserve">
    <value>Terminals</value>
  </data>
  <data name="ID" xml:space="preserve">
    <value>ID</value>
  </data>
  <data name="TerminalCode" xml:space="preserve">
    <value>Terminal Code</value>
  </data>
  <data name="TerminalIP" xml:space="preserve">
    <value>Terminal IP</value>
  </data>
  <data name="TerminalName" xml:space="preserve">
    <value>Terminal Name</value>
  </data>
  <data name="SAPBusinessOneVersionDoesntMatch" xml:space="preserve">
    <value>SAP Business One Version ist falsch! Diese Version von {addOnName:s} wurde für SAP Business One {sboMainVersion:s} erstellt. Bitte die richtige Version des Add-Ons nutzen.</value>
  </data>
  <data name="StatusEnabledSBO88OrAbove" xml:space="preserve">
    <value>Produmex Statusbar erlauben (SBO 8.8 und höher)</value>
  </data>
</root>